@charset "UTF-8";
.txt-right {
  text-align: right;
}

/* 下層ページ */
.content-header__main-visual {
  background: #eeecdf;
  padding: 0px 10px 10px;
  margin-bottom: 30px;
}
.content-header__title {
  background: transparent;
}
.content-header__image {
  margin-bottom: 0;
}
.content-header__icon {
  left: 5px;
  top: 2px;
}

.speaker__list {
  margin-left: 0;
}
.speaker__item {
  font-size: 76%;
  width: 24.0625%;
  margin-left: 1.25%;
}
.speaker__item:first-child {
  margin-left: 0;
}
.speaker__item:last-child {
  float: right;
}
.speaker__item.p1 {
  background: #e0701d;
}
.speaker__item.p2 {
  background: #4e85c6;
}
.speaker__item.p3 {
  background: #7aa200;
}
.speaker__item.p4 {
  background: #c9a700;
}
.speaker__item__content {
  display: table;
  text-align: center;
  height: 120px;
  width: 100%;
}
.speaker__item__content__inner {
  vertical-align: middle;
  display: table-cell;
}
.speaker__item__content__inner .name {
  display: block;
  font-size: 110%;
}
.speaker__question.p1 {
  border-color: #e0701d;
}
.speaker__question.p2 {
  border-color: #4e85c6;
}
.speaker__question.p3 {
  border-color: #7aa200;
}
.speaker__question.p4 {
  border-color: #c9a700;
}

/* 対談 */
.interview .fl {
  margin-bottom: 5%;
}
.interview .fr {
  width: 45%;
  padding-left: 5%;
  padding-bottom: 1%;
}
.interview__image--left {
  float: none;
  width: 60%;
  margin: 0 auto 5%;
  padding: 0;
}
.interview__image--right {
  float: none;
  width: 60%;
  margin: 0 auto 5%;
}
.interview__intro {
  margin: 0 auto 6.66667%;
  font-size: 85%;
  background: #eeecdf;
  padding: 4%;
}
.interview__dialog .p1 {
  color: #e0701d;
}
.interview__dialog .p2 {
  color: #4e85c6;
}
.interview__dialog .p3 {
  color: #7aa200;
}
.interview__dialog .p4 {
  color: #c9a700;
}
.interview__dialog .sp-no-float {
  float: none;
}
.interview__dialog .note {
  display: block;
  padding-top: 1em;
  text-indent: -1em;
  padding-left: 1em;
}
.interview .layout-column3 {
  width: 93.75%;
  margin: 0 auto;
}
.interview .layout-column3::after {
  content: '';
  display: table;
  clear: both;
}
.interview .layout-column3 .column-item {
  width: 46.66667%;
  margin-bottom: 4.6875%;
  float: left;
}
.interview .layout-column3 .column-item:nth-child(even) {
  float: right;
}

@media print, screen and (min-width: 980px) {
  .content-header__main-visual {
    background: #eeecdf;
    padding: 35px 15px 20px;
    margin-bottom: 70px;
  }
  .content-header__title {
    padding: 0 0 0px 175px;
    font-size: 32px;
    font-weight: bold;
    margin-bottom: 30px;
    position: static;
  }
  .content-header__image {
    margin-bottom: 0;
  }
  .content-header__image img {
    vertical-align: bottom;
  }
  .content-header__icon {
    margin-top: -32px;
    width: 116px;
    left: 55px;
  }

  .speaker__item {
    margin-left: 30px;
    font-size: 100%;
    width: 231px;
    margin-left: 12px;
  }
  .speaker__item:nth-child(2) {
    margin-left: 12px;
    font-size: 100%;
  }
  .speaker__item__content {
    height: 85px;
  }
  .speaker__item__content .name {
    display: block;
    font-size: 150%;
  }

  .interview .fl {
    float: left;
    width: 66%;
    margin-bottom: 0;
  }
  .interview .fl + .interview__image--right {
    margin-bottom: 0;
  }
  .interview .fr {
    width: auto;
  }
  .interview .fr .caption {
    font-size: 76%;
  }
  .interview__image--left {
    float: left;
    width: 31.25%;
    padding: 0;
  }
  .interview__image--right {
    padding-left: 2.08333%;
    float: right;
    width: 31.25%;
  }
  .interview__image--full {
    margin-bottom: 40px;
  }
  .interview__intro {
    width: auto;
    text-align: left;
    margin: 0 auto 80px;
    font-size: 114%;
    padding: 20px 40px;
    background: #eeecdf;
  }
  .interview__dialog--left.mb0 {
    margin-bottom: 0;
  }
  .interview__dialog .fr.sp-no-float {
    float: right;
  }
  .interview__dialog .fl.sp-no-float {
    float: left;
  }
  .interview__dialog .note {
    display: block;
    font-size: 80%;
  }
  .interview .layout-column3 {
    width: 100%;
    margin: 0 auto;
  }
  .interview .layout-column3::after {
    content: '';
    display: table;
    clear: both;
  }
  .interview .layout-column3 .column-item {
    float: left;
    width: 284px;
    margin-bottom: 4.6875%;
    margin-right: 54px;
  }
  .interview .layout-column3 .column-item:last-child {
    margin-right: 0px;
  }
  .interview .layout-column3 .column-item:nth-child(even) {
    float: left;
  }
}
